.Main_container > :first-child {
    padding-top: var(--spacing-vertical-sm)
}

.Main_container .Block {
    padding-top: var(--spacing-vertical-xl);
    padding-bottom: var(--spacing-vertical-xl)
}

.Main_container .Block .Heading:first-child {
    margin-top: 0
}

.Main_container .Block--white .Heading {
    justify-content: center
}

.Main_container > .IconA__wrapper {
    margin: var(--spacing-vertical-sm) auto var(--spacing-vertical-xl) auto;
    display: block;
    text-align: center
}

.Home .ATheme:not(.ATheme--restored) .ATheme_main {
    --aTheme-color: var(--white);
    --aTheme-color-2: var(--white);
    --aTheme-color-hover: var(--white);
    --aTheme-bg: transparent;
    --aTheme-border-color: transparent;
    transition: background-color .3s cubic-bezier(.37, .74, .15, 1)
}

.Home .ATheme:not(.ATheme--restored) .ATheme_userLogged__image > .Avatar {
    --avatar-color: var(--white);
    --avatar-border-color: var(--grey10);
    --avatar-bg-color: hsla(0, 0%, 100%, 0.08);
    --avatar-bg-hover-color: hsla(0, 0%, 100%, 0.24)
}

.Home .CompanyValues, .Home .FilterCardA, .Home .FilterCardB, .Home .Heading, .Home .Testimonials {
    width: var(--layout-col-20);
    margin-left: auto;
    margin-right: auto
}

@media only screen and (max-width: 768px) {
    .Home .CompanyValues, .Home .FilterCardA, .Home .FilterCardB, .Home .Heading, .Home .Testimonials {
        width: var(--layout-col-14)
    }
}

@media only screen and (max-width: 563px) {
    .Home .CompanyValues, .Home .FilterCardA, .Home .FilterCardB, .Home .Heading, .Home .Testimonials {
        width: var(--layout-col-8)
    }
}

.Home .CardA {
    --card-a-text-color: #545454
}

.Home .MainHeader {
    box-shadow: 0 4px 33px rgba(0, 0, 0, .25);
    --main-header-ATheme-height: var(--aTheme-height);
    /*--main-header-body-height: 140px;*/
    --main-header-body-height: 500px;
    /*background: #2d3e50;*/
    background: #faf9f4;
}

.Home .MainHeader.bg-white {
    box-shadow: none;
    --main-header-body-height: 140px;
    background: white !important;
}

@media only screen and (max-width: 1280px) {
    .Home .MainHeader {
        /*--main-header-body-height: 140px;*/
        --main-header-body-height: 344px;
    }
}

@media only screen and (max-width: 1024px) {
    .Home .MainHeader {
        /*--main-header-body-height: 135px*/
        --main-header-body-height: 266px
    }
}

@media only screen and (max-width: 563px) {
    .Home .MainHeader {
        /*--main-header-body-height: 90px;*/
        --main-header-body-height: 145px;
        --main-header-actions-height: 66px
    }
}

.Home .MainHeader__mask img {
    -o-object-position: center bottom;
    object-position: center bottom
}

.Home .MainHeader__body {
    padding-top: 50px;
    margin: 0 auto;
    width: var(--layout-col-22)
}

@media only screen and (max-width: 1024px) {
    .Home .MainHeader__body {
        margin: 0 auto
    }
}

.Home .MainHeader__title {
    font-size: 3.5rem;
    line-height: 4.1875rem;
    font-weight: 500;
    max-width: 670px
}

@media only screen and (max-width: 1441px) {
    .Home .MainHeader__title {
        font-size: 3rem;
        line-height: 3.625rem;
        max-width: 548px
    }
}

@media only screen and (max-width: 1280px) {
    .Home .MainHeader__title {
        font-size: 2rem;
        line-height: 2.75rem;
        max-width: 433px
    }
}

@media only screen and (max-width: 1024px) {
    .Home .MainHeader__title {
        max-width: 100%;
        text-align: center;
        margin-top: 72px
    }
}

@media only screen and (max-width: 563px) {
    .Home .MainHeader__title {
        font-size: 1.75rem;
        line-height: 2.4375rem;
        margin-top: 48px
    }
}

.Home .MainHeader__subtitle {
    margin-top: 8px
}

@media only screen and (max-width: 1024px) {
    .Home .MainHeader__subtitle {
        text-align: center
    }
}

@media only screen and (max-width: 1024px) {
    .Home .MainHeader__actionsWrapper {
        margin: 0;
        width: 100%
    }
}


.bg_white {
    background-color: white;
}

.bg_white .ATheme_link, .bg_white .ATheme_logo, .bg_white .ATheme_icon {
    color: var(--grey70);;
}

.bg_white .ATheme_button {
    color: var(--grey70);;
    border-color: var(--grey70);;
}


/* ############################################# */

.Articles__filters {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    width: 100%;
    max-width: calc(var(--layout-max-width-px) * 1px);
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    border-bottom: 1px solid #ccc;
    margin-bottom: 2rem;
}

ul.Tab_List {
    display: flex;
    justify-content: flex-start;
}

.Tab_List li {
    margin: 12px 36px 11px 0;
}

.Tab_List li a.Tab_Link {
    padding: 9px 0;
    font-size: 1rem;
    font-weight: 500;
    color: #6b6b6b;
}

.Tab_List li a.Tab_Link.Tab_Active {
    color: #000;
    border-bottom: 2.5px solid #000;
}

.filteRight .ATheme_button {
    color: #6b6b6b;
    border-color: #6b6b6b;
    border: 1px solid #6b6b6b;
}

.FilterCardA .CardC__img {
    height: 5rem;
}

.FilterCardA__list.footprint .CardEditor1 {
    min-height: 100px;
    text-align: center;
}

.FilterCardA__list.footprint .CardEditor1 a {
    height: 100%;
}

.FilterCardA__list.footprint .CardEditor1 .is-inside-mask {
    width: auto;
    height: 100px;
}


.custom-input[disabled], .custom-input[readonly], fieldset[disabled] {
    background-color: #eee !important;
    opacity: 1;
}
